/* CUSTOM CODE */

.breadcrumb {
    padding: 28px 15px;
    margin-bottom:-20px;
    background-color: #fff;
 	text-align: center;
}

strong {
  	font-weight: 600;
}

.btn-default {
    font-size:14px;
    padding:0 15px;
  	line-height:43px;
    background:#fff;
    border:1px solid #828282!important;
    border-radius:9px;
    border-bottom:3px solid #828282 !important;
    text-transform:uppercase;
}

.entry-header h2 {
  	color: #5e5e5e;
    line-height: 0.9em !important;
}

.entry-header h2 a {
    color: #5e5e5e;
  	font-size: 32px;
    font-weight: 400;  
}


.sp-module .sp-module-title {
  	font-family: 'Open Sans';
  	font-size: 26px;
    text-align: center;
}


.news p a {
    font-size: 12px;
}

/* Custom Header */
#sp-header {
    width:100%;
  	position:relative;
  	height:90px;
    left:0;
    top:0;
	background:transparent none repeat scroll 0 0;
    transition:all 0.3s ease;
  	box-shadow:none;
    z-index:999;
}
#sp-header.menu-fixed {
    position:fixed;
  	height:90px;
    background:#fff;
    transition:all 0.3s ease;
    box-shadow:0 3px 3px rgba(0,0,0,0.05);
    z-index:999;
}

#sp-header.menu-fixed a {
  	color:#000;
}
#sp-header.menu-fixed a:hover {
  	color:#c5c5c5;
}
#sp-header.menu-fixed li.active a {
  	color:#c5c5c5;
}

.sp-megamenu-parent {
  	float:left;
  	padding:0px 35px;
}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li:hover>a {
  	color:#c5c5c5;
}

.sp-megamenu-parent >li >a {
    display:inline-block;
    padding:0 15px;
    font-size:14px;
    text-transform:none;
    letter-spacing:1px;
  	color:#000;
}

/* Custom SLIDER */
.headerplus {
    max-width:1280px;
}

/* GRID */
.news {
    font-size:17px;
  	line-height:1.7em;
}
.news h3 {
  	color:#5e5e5e;
    font-size:28px;
    line-height:1.1em;
    font-weight:500;
    text-transform: none;
}
.news p a {
  	font-size:14px;
    padding:0 15px;
    background:#fff;
    border:1px solid #828282!important;
    border-radius:9px;
    border-bottom:3px solid #828282 !important;
    text-transform:uppercase;
}

.entry-header h2 {
    font-size: 40px;
    line-height: 1.5;
    font-weight: 400;
}

.intro {
  	text-align:center;
  	font-size:20px;
  	line-height:1.7em;
}
.intro h1 {
  	text-align:center;
  	font-size:40px;
  	line-height:1.2em;
}

/* Custom Footer */
#sp-footer {
    background-color: #6d6d6d;
    padding: 50px;
}
ul.social-icons {
    font-size: 23px;
}

.sp-contact-info li {
    font-size: 16px;
}

/* Custom WIDGEKIT */